Jump to content
Sign in to follow this  
king_snow101

Tribot client not opening!!

Recommended Posts

Hi,

 my 2 day VIP trial ended so the client wasn't allowing me to use proxies or open more then one account - so i decided to buy the VIP.

I bought it and then started the client - it was saying the same thing that i don't have the VIP extended to open proxies and etc - so i thought let me delete java and tribot and re-download them so that its refreshed.

I downloaded 'jave 8 update 161' also have 'java 9.0.4 (64-bit)' and also 'java(TM) SE Development kit 9.0.4 (64-bit)'

Every time i try to open the tribot client the erra comes saying i need java 7._0_25 or higher to run Tribot and then directs me to the Oracle site which shows the java SE 9.0.4 - which i have downloaded.

Please help me out becuase this isn't fair since i bought the VIP package as instructed and now i have to deal with all this !

Share this post


Link to post
Share on other sites
13 minutes ago, laniax said:

Java 9 is not supported. Use the Java 8 (Uninstall any java 9 versions using the official java uninstall tool found here).

However, Proxies are only supported in the VIP-Extended package, not in the regular VIP package. You can upgrade from Regular to Extended for $2. (scroll to the bottom of this page)

Okay so should I delete java 9.0.4 (64-bit)and also 'java(TM) SE Development kit 9.0.4 (64-bit)' and leave 'jave 8 update 161

Share this post


Link to post
Share on other sites
6 hours ago, theliquidsauce said:

i dont have any java 9 on my computer and it still come load, any help?

At this point TRiBot should work fine.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×